advagg_old_ie_compatibility.settings:
  type: config_entity
  label: Settings
  mapping:
    active:
      type: boolean
      label: 'Toggle for css limiter.'
    limit:
      type: integer
      label: 'Selector limit to apply to CSS aggregates.'
